{
  "title":"rdm_overview.pdf",
  "description": "This resource includes information about subclonning and expression of GFP and PCR analysis of ara mutant.",
  "file": "/courses/7-02-experimental-biology-communication-spring-2005/f56ea77407ef0a005a9747b11a6baa78_rdm_overview.pdf",
  "learning_resource_types": ["Recitations"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
